STATMAKE(1)

NAME
statmake - applies STAT information from a Stylespace to a variable font

DESCRIPTION
usage: statmake [-h] [--version] [--stylespace STYLESPACE] --designspace

    DESIGNSPACE [--output-path OUTPUT_PATH] variable_font

  positional arguments:

variable_font
    The path to the variable font file.

  optional arguments:

-h, --help
    show this help message and exit

--version
    show program's version number and exit

--stylespace STYLESPACE
    The path to the Stylespace file, if it is not contained in the Designspace.

--designspace DESIGNSPACE, -m DESIGNSPACE
    The path to the Designspace file used to generate the variable font.

--output-path OUTPUT_PATH
    Write the modified font to this path instead of inplace.